using UnityEngine;
using System.Collections;

public class MobSpawner : MonoBehaviour
{
    public GameObject mobPrefab;

	void Start() 
    {
        Instantiate(mobPrefab, transform.position, transform.rotation);
	}
	
}
